.isha-mystic-page .yoga-page-banner-title {
    font-family: "WF-028154-009464-000003";
    font-size: 112px;
    line-height: 1.2;
    padding: 8vw 0 0 3vw;
    color: #cf4520;
}

.isha-mystic-page .inner-head-desc,
.isha-mystic-page .bsp-head-desc {
    font-family: 'WF-028154-009464-000007';
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
    color: #d6b99b;
    padding: 1vw 4vw 0 2vw;
}

.sadhguru-landing .isha-sadhguru-top .bsp-head-desc {
    padding: 1vw 12vw 0 3.5vw !important;
}

.sadhguru-landing .isha-sadhguru-top .yoga-page-banner-title {
    padding: 10vw 0 0 3vw !important;
}

.isha-mystic-page .isha-bsp-specific {
    background: none;
}

.isha-mystic-page .isha-bsp-top {
    background: url('../assets/mystic-header.jpg') no-repeat;
	min-height: 500px;
    margin-bottom: 0vw;
    background-size: 100%;
    background-position: 0%;
	
   /* min-height: 500px;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
    margin-bottom: 2vw;
    background-size: cover;
    background-position: top center;*/
}

.isha-mystic-page .date,
.isha-home-page .carousel-inner .secondary-cards .date {
    font-family: 'WF-028154-009464-000021';
    font-size: 20px;
    /* font-weight: 500; */
    line-height: 1.15;
    text-align: left;
    color: #000000;
    margin: 2vw 2vw -1.5vw;
}

.isha-mystic-page .people,
.isha-home-page .carousel-inner .secondary-cards .people {
    font-family: 'WF-028154-009464-000007';
    font-size: 16px;
    line-height: 1.25;
    text-align: left;
    color: #676055;
    padding: 2vw;
}

.isha-mystic-page .secondary-cards .img-txt .card-title-block {
    min-height: 65px !important;
}

.isha-mystic-page .fourcardsblock .secondary-cards .img-txt .title {
    color: #28231e;
    padding: 5px 24px 0 24px;
    /* Updated the padding along with swami on 25-Nov-2016 */
    font-size: 16px;
    line-height: 1.25;
}

.isha-mystic-page .fourcardsblock .secondary-cards {
    min-height: 296px;
    /* Updated the min-height along with swami on 25-Nov-2016 */
    margin-bottom: 50px;
}

.isha-mystic-page .fourcardsblock .secondary-cards .isha-rp-desc {
    font-size: 14px;
    line-height: 1.5;
    color: #676055;
    padding: 0 24px;
}

.isha-mystic-page .isha-bsp-specific .isha-filter-area {
    background-color: transparent;
    box-shadow: none;
    padding-left: 0;
    padding-right: 0;
}

.isha-mystic-page .secondary-cards .ribbon-podcast {
    background-color: #00334a!important;
}

.isha-mystic-page .secondary-cards .ribbon-quote {
    background-color: #080485!important;
}

.isha-mystic-page .secondary-cards .ribbon-wrapper-green {
    width: 100px;
}

.margin-top-26 {
    margin-top: 26px;
}

.sadhguru-mystic .btn-isha {
    background-color: #cf4520;
}

.isha-mystic-page .btn-isha-register {
    width: 126px;
    height: 32px;
    background-color: #cf4520;
    font-family: "WF-028154-009464-000021";
    font-size: 13px;
}

.isha-mystic-page .rigister-wrap,
.isha-home-page .carousel-inner .secondary-cards .rigister-wrap {
    padding: 0 25px 30px;
}

.isha-mystic-page .rigister-wrap {
    padding: 0 20px 20px 22px;
}

.isha-mystic-page .rigister-wrap span,
.isha-home-page .carousel-inner .secondary-cards .rigister-wrap span {
    float: right;
    font-size: 13px;
    line-height: 1.25;
    text-align: right;
    color: #676055;
    font-family: "WF-028154-009464-000007";
}

.isha-mystic-page .rigister-wrap span {
    display: block;
    width: 80px;
}

.isha-mystic-page .isha-bsp-specific {
    position: relative;
    padding-bottom: 80px;
}

.isha-mystic-page .isha-bsp-specific .dw-wrap {
    padding-top: 0;
    padding-bottom: 40px;
}

.isha-mystic-page .isha-bsp-specific .fourcardsblock {
    position: relative;
    z-index: 9;
}

.isha-mystic-page .isha-bsp-specific:before {
    width: 103px;
    content: " ";
    background-image: url('../assets/mystic-top.png');
    position: absolute;
    left: 0;
    top: 0;
    height: 537px;
    z-index: -4;
}

.isha-mystic-page .isha-sadhguru-landing-block.isha-bsp-specific:before,
.isha-mystic-page .isha-sadhguru-landing-block.isha-bsp-specific:after {
    background-image: none;
}

.isha-sadhguru-landing-block .isha-yoga-content-title {
    font-size: 40px;
    font-weight: 500;
    line-height: 1.25;
    text-align: center;
    color: #28231e;
    margin-bottom: 20px;
}


/*
.isha-sadhguru-landing-block .M-B-1 a,
.isha-sadhguru-landing-block .M-B-1 strong {
    font-family: "WF-028154-009464-000021";
    font-weight: 500;
    color: #cf4520;
}*/

.sadhguru-mystic .isha-bsp-specific {
    padding-top: 0;
}

.sadhguru-mystic .isha-filter-area .nav>li,
.sides-extra-padding {
    padding: 0!important;
}

.isha-sadhguru-landing-block .M-B-1 .isha-article-desc {
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
    color: #28231e;
}

.isha-mystic-page .isha-bsp-specific:after {
    width: 103px;
    content: " ";
    background-image: url('../assets/mystic-bottom.png');
    position: absolute;
    right: 0;
    bottom: 100px;
    height: 537px;
    z-index: -4;
}

.isha-mystic-page .meet-container {
    background-color: #ffffff;
    -webkit-clip-path: polygon(100% 100%, 0 100%, 0% 6%, 100% 0);
    clip-path: polygon(100% 100%, 0 100%, 0% 6%, 100% 0);
    padding-top: 50px;
    padding-bottom: 10px;
    margin-top: -50px;
}

.meet-container .threecardsblocktitle {
    padding-top: 50px;
}

.isha-mystic-page .threecardsblocktitle h2 {
    font-family: "WF-028154-009464-000003";
    font-size: 45px;
    line-height: 1.2;
    color: #aea493;
    display: inline-block;
    margin-top: 0;
    padding: 0px 15px;
}

.isha-mystic-page .threecardsblocktitle .link-meet {
    font-family: 'WF-028154-009464-000021';
    font-size: 16px;
    font-weight: 500;
    text-align: right;
    color: #cf4520;
    margin-top: 28px;
    float: right;
    line-height: 1.25;
}

.isha-mystic-page .video-tag:after {
    background: url('../assets/video-play.png') no-repeat 0 0 transparent;
    content: '';
    position: absolute;
    top: 36%;
    left: 50%;
    -webkit-transform: translate( -50%, -50%);
    -ms-transform: translate( -50%, -50%);
    transform: translate( -50%, -50%);
    width: 81px;
    height: 81px;
    display: block;
    z-index: 10;
}

.isha-mystic-page .fourcardsblock .col-xs-12:nth-child(4n+1) {
    clear: left;
}

.isha-sadhguru-top .isha-youtube-player iframe {
    width: 556px;
    height: 313px;
    /* margin-bottom: 5vw; */
    box-shadow: 0 0 17px 5px rgba(0, 0, 0, 0.29);
    margin-top: 60px;
}

@media screen and (max-width:767px) {
    .isha-mystic-page .fourcardsblock .col-xs-12 {
        padding: 0 20px;
    }
    .isha-mystic-page .meet-container {
        -webkit-clip-path: polygon(0 3%, 100% 0, 100% 100%, 0% 100%);
        clip-path: polygon(0 3%, 100% 0, 100% 100%, 0% 100%);
    }
    .isha-mystic-page .isha-bsp-top {
        background-size: auto;
        background-position: top right!important;
        min-height: 339px;
    }
    .mobile-hide {
        display: none;
    }
    .isha-mystic-page .mobile-top-head {
        background-color: #000;
        margin-top: -65px;
        padding-bottom: 35px;
    }
    .isha-mystic-page .mobile-top-head .yoga-page-banner-title {
        font-size: 40px;
    }
    .meet-container .video-carousel-block {
        display: block;
    }
    .isha-mystic-page .isha-bsp-specific {
        padding-bottom: 0px;
    }
    .isha-mystic-page .isha-sadhguru-landing-block {
        padding-bottom: 80px;
    }
    .sadhguru-landing .isha-sadhguru-top {
        display: flex;
        flex-direction: column;
    }
    .isha-mystic-page .people {
        padding: 10px 20px 20px 21px !important;
        min-height: 25px !important;
    }
    .isha-mystic-page .date {
        padding-left: 15px !important;
        padding-top: 8px;
    }
	.save-the-weave-page #upcoming-events .block-title{
		font-size: 24px !important;
	}	
    .isha-research-center-page .research-iframe iframe{
        width: auto; 
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .isha-sadhguru-top .isha-youtube-player iframe {
        width: 405px !important;
        height: 228px;
        /* margin-bottom: 5vw; */
        box-shadow: 0 0 17px 5px rgba(0, 0, 0, 0.29);
        margin-top: 60px;
    }
    .sadhguru-mystic .block-isha-header-banner .isha-bsp-top {
        margin: 0px;
    }
    .sadhguru-landing .isha-sadhguru-top .yoga-page-banner-title {
        padding: 100px 0 0 0 !important;
    }
    .sadhguru-landing .isha-sadhguru-top {
        background: url(../assets/sadhguru-mystic-header.jpg) no-repeat;
        min-height: 400px;
        background-size: cover;
        background-position: top center;
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%) !important;
    }
    .sadhguru-landing .isha-mystic-page .bsp-head-desc {
        padding: 10px 70px 0 20px !important;
    }
    .sadhguru-landing.isha-mystic-page .fourcardsblock .col-xs-12 {
        padding: 0 15px !important;
    }
    .meet-container .video-carousel-block {
        display: block;
    }
}

@media (min-width:768px) and (max-width: 991px) {
    .isha-mystic-page .fourcardsblock .secondary-cards {
        min-height: 340px !important;
        /* reduced from 352px to 296px on 28-Nov-2017 as per the img processed now*/
        /* updated to 340px on 10-Jan-2018 as per jira ticket WC-3003 - misaligment in ipad air2 - sadhguru landing page -Ishtiaq */
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .isha-mystic-page .fourcardsblock .secondary-cards {
        min-height: 25vw !important;
    }
    .isha-mystic-page .fourcardsblock .secondary-cards .img-txt .title {
        font-size: 14px;
    }
}

@media screen and (min-width:320px) and (max-width: 480px) {
    .isha-sadhguru-top .isha-youtube-player iframe {
        height: 180px;
        width: 100%;
    }
    .sadhguru-landing .isha-sadhguru-top .yoga-page-banner-title {
        padding: 40px 0 0 0;
        text-align: left;
    }
    .isha-bsp-specific .margin-top-n-btm .col-xs-12 {
        padding: 0px 30px;
    }
    .isha-mystic-page .isha-bsp-specific:before {
        background: none;
    }
    .isha-mystic-page .fourcardsblock .secondary-cards {
        min-height: 296px;
        margin-bottom: 50px;
        padding-bottom: 1px;
    }
}

@media screen and (min-width: 767px) {
    .isha-mystic-page .people {
        padding: 2vw 2vw 0 2vw !important;
        min-height: 75px !important;
    }
}

@media (min-width: 790px) and (max-width: 991px) {
    .isha-mystic-page .fourcardsblock .secondary-cards {
        padding-bottom: 25px;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .isha-mystic-page .fourcardsblock .secondary-cards {
        padding-bottom: 1px;
    }
}


/* @media (min-width:992px) and (max-width:1206px) {
    .isha-mystic-page .fourcardsblock .secondary-cards {
        min-height: 200px;
    }
} */

.isha-mystic-page .h1-header-banner-title {
     font-family: "WF-028154-009464-000003" !important;
		line-height: 1.2;
		color: #cf4520!important;
		font-size: 45px!important;
		margin-top: 0px;
		margin-bottom: 0px;
}
.isha-mystic-page .h1-head-sadhguru-landing{
	color: #dfd6c4 !important;
    font-family: "WF-028154-009464-000003" !important;
    margin: 0px;
}
.isha-mystic-page .top_tags {
    font-family: 'WF-028154-009464-000021';
    height: 26.2px;
    font-weight: 500;
    line-height: 22px;
    position: absolute;
    z-index: 9;
    float: right;
    right: 0;
    width: 35%;
    text-align: center;
    text-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px;
    padding: 0px 16px !important;
    font-size: 12px;
    text-align: right;
    -webkit-clip-path: polygon(0 -190%, 100% 0, 100% 100%, 20% 100%);
    clip-path: polygon(0 -190%, 100% 0, 100% 100%, 20% 100%);
    color: #fff;
    -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.isha-mystic-page .top_tags.article {
    background-color: #080485;
}
.isha-mystic-page .top_tags.ebook {
    background-color: #0d5878;
}
.isha-mystic-page .top_tags.poem {
    background-color: #676055;
}
.isha-mystic-page .top_tags.podcast {
    background-color: #00334a;
}
.isha-mystic-page .top_tags.video {
    background-color: #ae4511;
}
.indian-weaves.isha-wisdom-article-detail-page .for-image-background {
    min-height: 0vw;
}
.save-the-weave-page .ieol_course_class:nth-child(4) {height: 430px;}
.save-the-weave-page .ieol_course_class:nth-child(5) {height: 430px;}
.save-the-weave-page .ieol_course_class:nth-child(6) {height: 430px;}
.save-the-weave-page .ieol_course_class:nth-child(7) {height: 430px;}
.save-the-weave-page .isha-article-caption {text-align: left; height: auto !important; margin-bottom: 25px;}
.save-the-weave-page .isha-class-author {display: none;}
.save-the-weave-page .block-indian-weaves-stories-gallery .padding-top-2 {padding-top: 0 !important;}

@media (max-width: 767px) and (min-width: 320px) {
	
	.indian-weaves .isha-article-message {
		display: none;
	}
	.save-the-weave-page .isha-article-desc .readmore .padding-top-n-btm-3 {
		padding: 0px 0 20px !important;
	}
	.save-the-weave-page .block-isha-image-slider .padding-top-2 {
		padding-top: 0px !important;
	}
	.save-the-weave-page .container-archives-block {
		min-height: auto;
	}
	.save-the-weave-page .container-archives-block .centers-heading-font {
		max-height: none;
	}
	.save-the-weave-page .container-archives-block .centers-body-font {
		max-height: none;
	}
	.save-the-weave-page .view-filters {
		padding: 0;
	}
	.save-the-weave-page .view-display-id-block_11 .form-inline .select-wrapper {
		float: none;
	}
}

@media (max-width: 567px) and (min-width: 320px) {
.save-the-weave-page .ieol_course_class:nth-child(1) {height: 380px !important;margin-bottom: 0px;}
.save-the-weave-page .ieol_course_class:nth-child(2) {height: 380px !important;margin-bottom: 0px;}
.save-the-weave-page .ieol_course_class:nth-child(3) {height: 380px !important;margin-bottom: 0px;}
.save-the-weave-page .ieol_course_class:nth-child(4) {height: 380px !important;margin-bottom: 0px;}
.save-the-weave-page .ieol_course_class:nth-child(5) {height: 380px !important;}
.save-the-weave-page .ieol_course_class:nth-child(6) {height: 380px !important;}
.save-the-weave-page .ieol_course_class:nth-child(7) {height: 380px !important;}
}
@media only screen and (max-width: 480px) {
	.save-the-weave-page .block-indian-weaves-stories-gallery {
		padding: 0!important;
	}
}

@media only screen and (max-width: 320px) {
.save-the-weave-page .view-filters {
    padding: 0;
    margin: 0 0 15px 0;
}
}
.save-the-weave-page .top_tags{
	font-family: 'WF-028154-009464-000050';
    height: 26.2px;
    font-weight: 500;
    line-height: 22px;
    position: absolute;
    z-index: 9;
    float: right;
    right: 0;
    width: 35%;
    text-align: center;
    text-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px;
    padding: 0px 16px !important;
    font-size: 12px;
    text-align: right;
    -webkit-clip-path: polygon(0 -190%, 100% 0, 100% 100%, 20% 100%);
    clip-path: polygon(0 -190%, 100% 0, 100% 100%, 20% 100%);
    color: #fff;
    -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.save-the-weave-page .block-indian-weaves-stories-gallery {
    padding: 0 55px;
}
.indian-weaves-stories .field--label {
    display: none;
}
.save-the-weave-page .top_tags.article {
    background-color: #080485;
	display: none;
}
.block-views-blockman-mission-mystic-tabs-block-6 .top_tags.article{
  display: none;
}
.save-the-weave-page .top_tags.ebook {
    background-color: #0d5878;
	display: none;
}
.save-the-weave-page .top_tags.poem {
    background-color: #676055;
	display: none;
}
.save-the-weave-page .top_tags.podcast {
    background-color: #00334a;
	display: none;
}
.save-the-weave-page .top_tags.video {
    background-color: #ae4511;
	display: none;
}
.save-the-weave-page .secondary-cards .img-txt .card-title-block{
	min-height: 0px;
}
.save-the-weave-page .secondary-cards .isha-rp-desc{
	max-height: 83px;
}
.save-the-weave-page .secondary-cards{
	min-height: 285px;
}
.save-the-weave-page #upcoming-programs .block-title{
	text-align: center !important; 
}
.save-the-weave-page .fourcardsblock .secondary-cards .img-txt .title {
    color: #28231e;
    padding: 10px 24px 0 24px;
    font-size: 16px;
    line-height: 1.25;
}
.save-the-weave-page #upcoming-events .block-title{
	text-align: center !important;
    color: #02026c !important;
}	
.save-the-weave-page #upcoming-events #views-exposed-form-upcoming-programs-for-centres-new-block-1{
	display:none;
}
.isha-research-center-page .secondary-cards {
    min-height: 215px;
}
.isha-research-center-page .fourcardsblock .secondary-cards .img-txt .title{
    color: #28231e;
    padding: 10px 24px 0 24px;
    font-size: 16px;
    line-height: 1.25;
}
.isha-research-center-page .view-filters {
        padding: 0;
        border:none;
    }
.isha-research-center-page .filter-details {
    display: none;
    }
.isha-research-center-page .view-display-id-block_1 .form-inline .select-wrapper {
        float: none;
    }
    @media only screen and (max-width: 320px) {
.isha-research-center-page .view-filters {
    padding: 0;
    margin: 0 0 15px 0;
}
}
.isha-research-center .field--label {
    display: none;
}
.isha-research-center-page .isha-ynt-landing-page .view-filters .control-label {
    font-family: 'WF-028154-009464-000050';
    font-weight: normal;
}
/* ------vandana--------*/
.isha-research-center-page .ie-form{
    margin-bottom: 10px;
    margin-top: 15px;
}
.isha-research-center-page .flag-heading a{
    color: #28231e;
}
.isha-research-center-page .home-quote-date{
    text-align: left !important;
}
.isha-research-center-page .isha-bsp-top {
      clip-path: none;
}
.isha-research-center-page #about-us img{
    margin-top: 25px;
}
.isha-research-center-page .research-iframe{
    margin-bottom: 20px;
}
.isha-research-center-page .contact-message-isha-research-center-enquiry-form h2{
    display:none;
}
.isha-research-center-page .view-display-id-block_6 a[rel="next"] {
    border-radius: 3px !important;
    background-color: #cf4520!important;
    color: #faf7f0;
    font-weight: 500;
    font-family: 'WF-028154-009464-000007';
    font-size: 18px;
    padding: 10px 36px !important;
    border-width: 0 !important;
    min-width: 0px !important;
}

.isha-research-center-page .view-display-id-block_6 a[rel="next"]:hover {
    background-color: #000054 !important;
    color: #fff;
}
.isha-research-center-page .research-project-section {
    font-family: 'WF-028154-009464-000007';
    font-size: 20px;
    line-height: 1.7;
    text-align: left;
    color: #28231e;
    margin-bottom: 2vw;
}
.isha-research-center-page .flag-heading {
    margin-top: 20px;
}
.isha-research-center-page #publications .margin-bottom-5  {
    margin-bottom: 40px !important;
}